msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ja\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: root/etc/e-smith/templates/etc/crontab/backup:16
msgid "Backup task is disabled"
msgstr ""

#: root/etc/e-smith/templates/etc/crontab/backup:33
#: root/etc/e-smith/templates/etc/crontab/backup:34
msgid "Remember to load the backup tape!"
msgstr "循環してるバックアップ設定の数"
